Subject: [AVT] New Version Notification for draft-naslund-srtp-saf-02

From: "John Mattsson" <[email-masked]>
Date: Thu, 9 Jul 2009 16:31:57 +0200

Dear all,

We have submitted a new version (02) of "The Use of the Secure Real-time
Transport Protocol (SRTP) in Store-and-Forward Applications". In this
update we have made some minor corrections, rearrangements, and
clarifications. Mainly to sections "4.4.  Extension of the SRTP
Cryptographic Context" and "4.7.  Cryptographic Transforms".

Comments/recommendations would be appreciated.

Best regards, 

   John Mattsson